/*
Theme Name: Georg Schwikart - Mit Büchern durchs Leben
Theme URI: Deine URL
Description: Child-Theme auf Basis von Twenty-Twelve für schwikart.de
Author: Marc Haunschild Internet-Services mhis.de - web designed for YOU!
Author URI: www.mhis.de
Template: twentytwelve
Version: 1.0
Tags: schwikart
*/
/*Mit dieser Funktion importierst Du die Original CSS-Datei*/
@import url("../twentytwelve/style.css");

body {

	background-color: #6d695c;
/*	background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
	background-size: 25px 25px;
	background-attachment: fixed;
*/
}

@media screen and (min-width: 640px) {
	header hgroup {
		padding: 4em 1em 2em 1em;
	
		-webkit-border-radius: 12px;
						border-radius: 12px;
				
		background-image: url(https://www.schwikart.de/wp-content/uploads/2022/01/titelbild.jpg);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
	}
}
header hgroup,
.site-content article,
#secondary {
	border-bottom: none;
  -webkit-border-radius: 12px;
          border-radius: 12px;
	padding-right: .7143em;
	padding-left: .7143em;
	background-color: #fafafa;
	
  -webkit-box-shadow: 0 0 2px 0px rgba(0,0,0,0.5);
          box-shadow: 0 0 2px 0px rgba(0,0,0,0.5);
 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

div#page.hfeed.site {

  -webkit-border-radius: 12px;
          border-radius: 12px;
		
  -webkit-box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.3);
          box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.3);

background-color: #ffd;
}
@media screen and (min-width:40em) {
	.main-navigation ul.nav-menu>li:first-child>a {
		
  -webkit-border-radius: 12px 0 0 12px;
          border-radius: 12px 0 0 12px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	}
	.main-navigation ul.nav-menu>li:last-child>a {
		
  -webkit-border-radius: 0 12px 12px 0;
          border-radius: 0 12px 12px 0;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	}
	.main-navigation ul.nav-menu {
	-webkit-border-radius: 12px;
			border-radius: 12px;
 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
		  
	}
	
	.main-navigation ul.nav-menu {
		border: 0 none;
	}
}
.main-navigation li {
	margin: 0;
}
.nav-menu {
  -webkit-box-shadow: 0 0 2px 0px rgba(0,0,0,0.5);
          box-shadow: 0 0 2px 0px rgba(0,0,0,0.5);
  background-color: #222222;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#444444));
  background-image: -webkit-linear-gradient(top, #222222, #444444);
  background-image:    -moz-linear-gradient(top, #222222, #444444);
  background-image:      -o-linear-gradient(top, #222222, #444444);
  background-image:         linear-gradient(to bottom, #222222, #444444);
}
.nav-menu a {
	padding: 0 1em;
}
.nav-menu a:active,
.nav-menu a:focus,
.nav-menu a:hover {
  background-color: #444444;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image:    -moz-linear-gradient(top, #444444, #222222);
  background-image:      -o-linear-gradient(top, #444444, #222222);
  background-image:         linear-gradient(to bottom, #444444, #222222);
}
.main-navigation li a {
	color: #ccc;
    text-shadow: 1px 1px 1px #000;
}
.main-navigation li li a {
	color: #222;
    text-shadow: none;
}
.main-navigation li li a:active,
.main-navigation li li a:focus,
.main-navigation li li a:hover {
    text-shadow: none;
}
.main-navigation li a:active,
.main-navigation li a:focus,
.main-navigation li a:hover {
	color: #eee;
    text-shadow: 1px 1px 1px #000;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-item > a:hover,
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
    color: #222;
    font-weight: bold;
	
  background-color: #bbbbbb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #bbbbbb, #eeeeee);
  background-image:    -moz-linear-gradient(top, #bbbbbb, #eeeeee);
  background-image:      -o-linear-gradient(top, #bbbbbb, #eeeeee);
  background-image:         linear-gradient(to bottom, #bbbbbb, #eeeeee);

    text-shadow: none;
}
.main-navigation .current-menu-item > a {
	cursor: default;
}

.sub-menu li {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image:    -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image:      -o-linear-gradient(top, #eeeeee, #cccccc);
  background-image:         linear-gradient(to bottom, #eeeeee, #cccccc);
}
.main-navigation ul ul li a:hover {
	background-color: #aaa;
	
  background-color: #b0b0b0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#999999));
  background-image: -webkit-linear-gradient(top, #b0b0b0, #999999);
  background-image:    -moz-linear-gradient(top, #b0b0b0, #999999);
  background-image:      -o-linear-gradient(top, #b0b0b0, #999999);
  background-image:         linear-gradient(to bottom, #b0b0b0, #999999);

	
  color: #000 !important;
  text-shadow: 0px 0px 1px #eee;
}

/* Content Area - - - - - - - - */

.site-content {
	float:none;
	width:auto;
}
/* .home #content h1, */
.home #content h2,
.home #content h3,
.page-id-1638 h1,
.page-id-1638 h2,
.page-id-1638 h3 {
	clear: none;
}
#content h1 {
	padding-top: 1em;
	text-align: center;
	font-weight:bold;
	color: #800;
}
@media screen and (min-width: 640px) {
	#content h1 {
		text-align: left;
	}
}
#content h2 {
	color: #008;
}


/* Ausgeblendete Bereiche - - - - - - - - */

.comments-area,           /* Der Bereich, in dem Kommentare abgegeben werden können      */
.leave-reply,             /* Link zum Bereich, in dem Kommentare abgegeben werden können */
.entry-meta .by-author {  /* Informationen zum Autor des Artikels                        */
	display: none;
}

/* sidebar  - - - - - - - - - - */

#secondary {
	float: none;
	width: auto;
	padding-top: 0;
	padding-bottom: .1em;
	background-color: #fff;
}
#secondary h3.widget-title {
	width: 100%;
	margin-left: -0.75em;
  -webkit-border-top-left-radius: 12px;
          border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
          border-top-right-radius: 12px;
	padding: 0 .75em;
	font-size: inherit;
	font-weight: normal;
	color: #eee;
	
  background-color: #444444;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image:    -moz-linear-gradient(top, #444444, #222222);
  background-image:      -o-linear-gradient(top, #444444, #222222);
  background-image:         linear-gradient(to bottom, #444444, #222222);
}
.site-header h2 {
  color: #757575;
  font-size: 1em;
  font-weight: normal;
  letter-spacing: 1.75px;
  line-height: 1.84615;
}


/* Blattwerk-Button */

.blattwerkButton {
  text-align: center;
  display: block;
  height: 30px;
  padding-right: 1em;
  padding-left: 1em;
  line-height: 30px;
  position: relative;
  background-color:rgb(41,127,184);
  color:rgb(255,255,255) !important;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}
.blattwerkButton span {
  display:none; }

@media screen and (max-width:48em) {
  width: 100%;
}
@media screen and (min-width:48em) {
.blattwerkButton {
  float: right;
  position: relative;
  left: -0.25em;
  top: -11.25em;
  padding-right: 30px;
  padding-left: 70px;
}
.blattwerkButton span {
  display: inline;
  position: absolute;
  left: 0;
  width: 50px;
  background-color:rgba(0,0,0,0.5);
  
  -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
text-align: center;
}

.blattwerkButton:hover span, .blattwerkButton:active span {
  background-color:rgb(0,102,26);
  border-right: 1px solid  rgba(0,0,0,0.3);
}
}

.blattwerkButton:active {
  margin-top: 2px;
  margin-bottom: 13px;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}